 
::-webkit-scrollbar {
    background-color: #41417F;
  }
  ::-webkit-scrollbar-thumb {
    background: #41417F;
  }
  a:hover,
  a:active {
    color: #41417F;
  }
  .gradient-bg1,
  .team-progress .progress-bar,
  .team-box .overlay:before,
  .cube-portfolio1 .cbp-l-grid-mosaic-flat .cbp-caption-activeWrap,
  .overlay-two:before,
  .price-two.hvr-gradient:hover,
  .loader {
    background: #41417F;
    background: -moz-linear-gradient(left, #41417F 2%, #41417F 82%);
    background: -webkit-linear-gradient(left, #41417F 2%, #41417F 82%);
    background: linear-gradient(to right, #41417F 2%, #41417F 82%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@colorPrimary', endColorstr='@colorSecondary', GradientType=1);
  }
  .header-appear .navbar-top-default.navbar-gradient {
    background: #41417F;
    background: -moz-linear-gradient(left, #41417F 2%, #41417F 82%);
    background: -webkit-linear-gradient(left, #41417F 2%, #41417F 82%);
    background: linear-gradient(to right, #41417F 2%, #41417F 82%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@colorPrimary', endColorstr='@colorPrimary', GradientType=1);
  }
  /* text-color */
  .main-color,
  .cube-portfolio1 .cbp-l-filters-button .cbp-filter-item:hover {
    color: #41417F;
  }
  .alt-color {
    color: #41417F;
  }
  .third-color,
  .header-appear .nav-box-round .navbar-nav .nav-link:hover,
  .navbar.navbar-right .navbar-nav .nav-link.active,
  .button-play:hover i,
  .parallax-box:hover i {
    color: #006475;
  }
  .gradient-text1,
  .cube-portfolio1 .cbp-l-filters-button .cbp-filter-item.cbp-filter-item-active,
  .blog-item-content h4 a:hover {
    background: #41417F;
    background: -moz-linear-gradient(left, #41417F 2%, #41417F 82%);
    background: -webkit-linear-gradient(left, hsl(39, 100%, 57%) 2%, #41417F 82%);
    background: linear-gradient(to right, #41417F 2%, #41417F 82%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@colorPrimary', endColorstr='@colorSecondary', GradientType=1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .btn.btn-blue,
  .side-right-social a,
  .price-item .btn.btn-black:hover,
  .price-item .btn.btn-black:focus {
    background: #006475;
    border-color: #006475;
  }
  .btn.btn-blue:hover,
  .btn.btn-blue:focus {
    background: transparent !important;
    border-color: #006475;
    color: #006475 !important;
  }
  .btn.btn-gradient,
  .team-box-two .team-two-block::before,
  .scroll-top-arrow,
  .widget .search-btn {
    background-image: linear-gradient(to right, #41417F 0%, #41417F 51%, #41417F 100%);
  }
  .header-appear .nav-box-round .navbar-nav .nav-link.active,
  .owl-dots .owl-dot::after,
  .footer-social li a:hover {
    background-color: #929c9e;
  }
  .footer-social li a:hover{
    background-color: #fff!important;
  }
  .nav-line .navbar-nav .nav-link:before,
  .button-play,
  .price-two.hvr-blue:hover,
  .side-menu,
  .error-text h2,
  .blog-pagination li a:hover,
  .blog-pagination li.active a,
  .blog-pagination li a:focus,
  .keshav .tp-bullet.selected .tp-bullet-inner {
    background: #006475;
  }
  .count-down-form .form-control:focus {
    border-bottom: 2px solid #006475 !important;
  }
  .blog-tags li a:hover,
  .blog-tags li a:focus {
    border: 1px solid #006475;
    background-color: #006475;
  }
  .price-item .btn.btn-black:hover,
  .price-item .btn.btn-black:focus {
    background: #006475 !important;
    border-color: #006475;
  }
  
  .btn.btn-gradient:hover{
    background-image:none;
    border: 2px solid #41417F;
    color:#41417F;
  }
  
  .header-appear .nav-box-round .navbar-nav .nav-link.active{
    color: #2b2b2b !important;
    background-color: #feffff;
  }